<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Snake 3D</title>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<script src="js/three.js"></script>
		<script src="js/index.js"></script>
	</body>
</html>